petsc-3.4.2 2013-07-02

# PetscLikely

hints the compiler that the given condition is usually TRUE

### Synopsis

    #include "petscsys.h"
    PetscBool  PetscUnlikely(PetscBool  cond)

Not Collective

### Input Parameters

cond -condition or expression

Note: This returns the same truth value, it is only a hint to compilers that the resulting branch is likely.

### See Also

PetscUnlikely()

Level:advanced
Location:include/petscsys.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/sys/examples/tutorials/ex6.c.html